[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: r8418 - in trunk/packages/rpm: mandrake-9.0 mandrake-9.1 mandrake-9.2

From: Eric Gillespie <epg_at_pretzelnet.org>
Date: 2004-01-22 00:18:10 CET

Philip Martin <philip@codematters.co.uk> writes:

> ../svn/configure: test: 10316u-20021212-0013: integer expression expected
> configure: WARNING: swig bindings version 1.3.19 or newer needed for swig sup
> port.

[snipped other problems with r8418]

I will revert this on 1.0-integration, reinstate the changes in
STATUS, and work through this on trunk.

--
Eric Gillespie <*> epg@pretzelnet.org

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Jan 22 00:19:28 2004

This is an archived mail posted to the Subversion Dev mailing list.